.article-set{
/*    padding: 45px !important;
    padding-top: 20px !important;*/
    padding:0px;
}
.article-set h1{
    text-align: center;
    border-bottom: 1px solid #cccccc;
    line-height: 2.5 !important;
    margin: 0 !important;
    font-size: 26px !important;
    font-family:'宋体';}
.article-set dl{border-bottom: none !important;background-color: transparent !important;text-align: center;font-size: 14px !important;}
.article-set dd>img{padding-right: 5px}
.number{width: 40px;height: 20px;float: right;background: url("../img/number.png") no-repeat}
.article-content{
    padding:20px 20px !important;
    min-height:400px;
}
.article-content p{text-indent: 2em;
    font-size:16px;font-family:'宋体';
    line-height: 200%;margin-top: 25px;}
.article-content img{margin-left: 300px !important;}
.article-content h4{text-align: center}
.breadcrumbs {
    width:95%;
}